prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/postgresql

Name: libpgtypes
Description: PostgreSQL libpgtypes library
URL: https://www.postgresql.org/
Version: 18.3
Requires: 
Requires.private: 
Cflags: -I${includedir}
Libs: -L${libdir} -lpgtypes
Libs.private: -L/usr/local/lib -lpgcommon -lpgport -lm -lc
